[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Seg fault during synrepl update with 2.3.4

--On Wednesday, July 20, 2005 9:22 PM +1000 David Harrison <david.harrison@sensorynetworks.com> wrote:

Hi all,

I have a syncrepl setup going between a new slapd using 2.3.4 (since
apparently the replication under 2.2 is known to be unreliable) and my
existing slapd which runs 2.2.23.
The 2.3.4 is the consumer, and the 2.2.23 is the provider.

A backtrace from gdb of the core file with debugging symbols would likely help the most. You should also most likely file a bug report on this in the ITS system.


-- Quanah Gibson-Mount Principal Software Developer ITSS/Shared Services Stanford University GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html